.wt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: "ËÎÌå"
}
.xwt {
	FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: "ËÎÌå"
}
.xfl {
	FONT-SIZE: 14px; WORD-SPACING: 4pc; COLOR: #006699; FONT-FAMILY: "ËÎÌå"; LETTER-SPACING: normal
}
.bj {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: repeat-x
}
.zz {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
